# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'pasta/version'

Gem::Specification.new do |spec|
  spec.name          = "pasta"
  spec.version       = Pasta::VERSION
  spec.authors       = ["Dave Kinkead"]
  spec.email         = ["dave@kinkead.com.au"]
  spec.description   = %q{À la carte markdown parsing}
  spec.summary       = %q{Pasta is an extensible markdown text parser with a delicious menu of options}
  spec.homepage      = "https://github.com/davekinkead"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|specs|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "markdown-testsuite"
end
